[Desktop Entry]
Name=Debian Software Manager
Name[ca]=Gestor de Programari Debian
Name[lt]=Debian programinės įrangos tvarkytuvė
Name[nl]=Debian Software Manager
Name[pt]=Gestor de Software Debian
Comment=Manage applications on your system
Comment[ca]=Gestiona les aplicacions al vostre Sistema
Comment[lt]=Tvarkyti programas sistemoje
Comment[nl]=Beheer applicaties op uw systeem
Comment[pt]=Gerir as aplicações no seu sistema
MimeType=x-scheme-handler/appstream;
Exec=deb-software %U
Icon=org.solydxk.deb_software
Type=Application
InitialPreference=5
NoDisplay=true
Actions=Updates;
SingleMainWindow=true
Categories=System;Settings;X-XFCE-SystemSettings;
Keywords=program;software;repository;package;add;install;uninstall;remove;update;apps;applications;games;flatpak;addons;add-ons;
Keywords[ca]=program;programari;dipòsit;paquet;afegir;instal·lar;desinstal·lar;eliminar;actualitzar;apps;aplicacions;jocs;flatpak;addons;add-ons;
Keywords[lt]=program;software;repository;package;add;install;uninstall;remove;update;apps;applications;games;flatpak;addons;add-ons;programa;programos;programinė įranga;programine iranga;saugykla;paketas;paketai;pridėti;prideti;šalinti;salinti;pašalinti;pasalinti;atnaujinti;programos;žaidimai;zaidimai;flatpak;papildinys;plėtinys;pletinys;papildiniai;plėtiniai;pletiniai;
Keywords[nl]=programma;software;pakketbron;pakket;toevoegen;installeren;verwijderen;updaten;apps;toepassingen;spellen;flatpak;addons;add-ons;
Keywords[pt]=programa;software;repositório;pacote;adicionar;instalar;desinstalar;remover;atualizar;aplicações;programas;jogos;flatpak;complementos;add-ons;

[Desktop Action Updates]
Name=See Available Updates
Name[ca]=Vegeu les actualitzacions disponibles
Name[lt]=Rodyti prieinamus atnaujinimus
Name[nl]=Zie Beschikbare Updates
Name[pt]=Veja as atualizações disponíveis
Icon=update-low
Exec=deb-software -u
